<< zp2tf | FOSSEE_Signal_Processing_Toolbox |

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > zplane

# zplane

Pole-Zero plot for Discrete time systems

### Syntax

    zplane(z)
    zpalne(z,p)

### Parameters

z:

  vector containing numerator coefficients

p:

  vector containing denumerator coefficients

### Description

This function gives pole zero plote of discrete time systems

### Examples

    zplane([1 2 3],[4 5 6])
    //Output is pole zero plot of respective discrete time system.

Report an issue
<< zp2tf | FOSSEE_Signal_Processing_Toolbox |